/* HTTP API 商品相关业务
 * Copyright 2020, CAIMEI365
 * Date   2020/07/16
 * auther xw
 */
var ProductApi = {
        GetProductDdtails: function (params, callback) {//获取商品详情
            Http.AjaxService({ url:'/product/details', type:'get', data:params, json:true})
            .then(function(res){
                callback(res);
            });
        }
};
